<!DOCTYPE html>
<html>
    <head>
    <meta charset="UTF-8">  
    <meta name="viewport" content="width=device-width, initial-scale=1.0">  
    <title>DBC Company</title>
    <link rel="stylesheet" href="css/grid.css">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/header.css">
    <link rel="stylesheet" href="css/banner.css">
    <link rel="stylesheet" href="css/buttons.css">
    <link rel="stylesheet" href="css/box.css">
    <link rel="stylesheet" href="css/footer.css">

    </head>
    <body>
        
        <header class="main-header clearfix">
            <nav class="container">
                <a class="logo" href="index.html" title="Voltar à home">
                    <img src="img/logo-dbc-topo.png" alt="DBC Comapny">
                </a>

                <label class="mobile-menu" for="mobile-menu">
                    <span></span>
                    <span></span>
                    <span></span>
                </label>
                <input id="mobile-menu" type="checkbox">

                <ul class="clearix">
                    <li>
                        <a href="index.html">Home</a>
                    </li>
                    <li>
                        <a href="sobrenos.html">Sobre nós</a>
                    </li>
                    <li>
                        <a href="servicos.html">Serviços</a>
                    </li>
                    <li>
                        <a href="contato.html">Contato</a>
                    </li>
                </ul>
            </nav>

        </header>

        <section class="main-banner">
            <article>
                <h1>Vem ser DBC</h1>
                <p>
                    Lorem, ipsum dolor sit amet consectetur adipisicing elit. Ipsum est molestias laborum similique quia perspiciatis nisi hic soluta eveniet nulla dolorem sint ea earum, doloribus ipsam repellendus illo odit optio!
                </p>
                <a class="button button-outline button-blue" href="#">Saiba mais</a>
            </article>
        </section>
       
        <section class="container">
            <div class="row ">
                <article class="col col-12 col-md-7 col-lg-7">
                   <h2>Título</h2>
                   <p>
                       Lorem ipsum dolor sit, amet consectetur adipisicing elit. Consequuntur magnam ratione fuga? Rem voluptatem numquam, error ex alias blanditiis, excepturi necessitatibus, cumque obcaecati impedit iusto possimus maiores tempora totam dicta.
                   </p>
                   <p>
                       Lorem ipsum, dolor sit amet consectetur adipisicing elit. Laborum ex quae nemo dolore, pariatur architecto quasi, iusto veritatis molestiae animi accusantium soluta suscipit! Exercitationem nisi adipisci sed beatae praesentium debitis!
                   </p>
                </article>
                <article class="col col-12 col-md-5 col-lg-5">
                   <h3>Título</h3>
                   <p>
                       Lorem ipsum dolor sit amet consectetur adipisicing elit. Sit beatae magni in necessitatibus cupiditate animi quae quisquam, soluta quam doloribus, illum facilis obcaecati labore sunt quia consequatur inventore odit incidunt.
                   </p>

                </article>

                <div class="row">
                    <div class="col col-12 col-md-6 col-lg-3">
                        <article class="box">
                            <div>
                                <img src="img/imagem1.png">
                            </div>

                            <h4>Título</h4>
                        <p>
                            Lorem ipsum dolor, sit amet consectetur adipisicing elit. Nemo provident explicabo natus aspernatur saepe enim eaque iusto corporis, magnam omnis voluptatibus ut sit cupiditate placeat ea possimus recusandae temporibus adipisci.
                        </p>
                        <a class="button button-green" href="#">Saiba mais</a>
                        </article>
                    </div>  
                    <div class="col col-12 col-md-6 col-lg-3">
                        <article class="box">
                        <div>
                            <img src="img/imagem2.png">
                        </div>                             
                        <h4>Título</h4>
                        <p>
                            Lorem ipsum dolor, sit amet consectetur adipisicing elit. Nemo provident explicabo natus aspernatur saepe enim eaque iusto corporis, magnam omnis voluptatibus ut sit cupiditate placeat ea possimus recusandae temporibus adipisci.
                        </p>
                        <a class="button button-green" href="#">Saiba mais</a>
                        </article>
                    </div>                   
                    <div class="col col-12 col-md-6 col-lg-3">
                        <article class="box">
                        <div>
                            <img src="img/imagem3.png">
                        </div>                             
                        <h4>Título</h4>
                        <p>
                            Lorem ipsum dolor, sit amet consectetur adipisicing elit. Nemo provident explicabo natus aspernatur saepe enim eaque iusto corporis, magnam omnis voluptatibus ut sit cupiditate placeat ea possimus recusandae temporibus adipisci.
                        </p>
                        <a class="button button-green" href="#">Saiba mais</a>
                        </article>
                    </div>                   
                    <div class="col col-12 col-md-6 col-lg-3">
                        <article class="box">
                        <div>
                            <img src="img/imagem4.png">
                        </div>                             
                        <h4>Título</h4>
                        <p>
                            Lorem ipsum dolor, sit amet consectetur adipisicing elit. Nemo provident explicabo natus aspernatur saepe enim eaque iusto corporis, magnam omnis voluptatibus ut sit cupiditate placeat ea possimus recusandae temporibus adipisci.
                        </p>
                        <a class="button button-green" href="#">Saiba mais</a>
                        </article>
                    </div>                                    
                </div>
            
        </section>
       
        <footer class="main-footer">
            <div class="container">
                <nav>
                    <ul>
                        <li>
                            <a href="index.html">Home</a>
                        </li>
                        <li>
                            <a href="sobrenos.html">Sobre nós</a>
                        </li>
                        <li>
                            <a href="servicos.html">Serviços</a>
                        </li>
                        <li>
                            <a href="contato.html">Contato</a>
                        </li>        
                    </ul>
                </nav>
                <p>
                    &copy; Copyright DBC Company - 2019
                </p>
            </div>
        </footer>

    </body>
</html>